/*============Css for work page starts==========*/
*{
  box-sizing: border-box;
}
img{
	max-width: 100%;
	height: auto;
}
#w3-container{
	max-width: 1020px;
	padding: 20px 10px;
	margin-bottom: 50px;
}

.single-column{
	width: 100%;
	float: left;
	padding: 0 10px;
	margin-bottom: 7px;
	transition: .5s ease all;
}
.single-column figure{
	margin: 0;
	text-align: center;
}
.single-column .img-thumb{
	display: inline-block;
	background: #000;
	line-height: 0;
	position: relative;
}
.single-column .img-thumb .play-btn{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.single-column .img-thumb .play-btn img{
	opacity: 1 !important;
}

.single-column figcaption{
	font-size: 16px;
	font-family: "BrandonGrotesque-Black";
	text-align: center;
	color:#ffffff;
	text-align: center;
	text-transform: uppercase;
	margin: 17px 0;
	transition: .35s ease all;
}
.single-column .open-collapse{
	cursor: pointer;
}
.open-collapse figure img{
	transition: .35s ease all;
}
.open-collapse.inactive figure img{
	opacity: 0.4;
}

.single-column .open-collapse:hover .img-thumb img{
	opacity: 0.4;
}
.single-column .open-collapse:hover figcaption{
	color:#b2b2b2;
}
.row{
	position: relative;
	width: 100%;
	float: left;
	left: 0;
}
.collapse-info{
	width: 100%;
	float: left;
	padding: 0 10px;
	min-height: 404px;
	margin: 17px 0 30px;
	visibility: hidden;
	display: none;
	width: 100%;
	overflow: hidden;
	top: auto;
	left: 0;
	
}
.collapse-info.active{
	visibility: visible;
}

.collapse-panel{
	background: rgba(0,0,0,0.7);
	width: 100%;
	float: left;
	position: relative;
}
.collapse-panel .panel-content{
	padding: 41px 30px;
	position: relative;
}
.collapse-panel .close-btn{
	position: absolute;
	top: 11px;
	right: 16px;
	cursor: pointer;
	z-index: 2;
}
.collapse-panel .panel-img ,.collapse-panel .panel-content{
	width: 100%;
	float: left;
}

.collapse-panel .panel-img{
	line-height: 0;
}

.collapse-panel .panel-img img{
	width: 100%;
}

.collapse-panel .panel-content h1.head{
	font-family: "BrandonGrotesque-Black";
	margin-bottom: 18px;
}
.collapse-panel .panel-content .content-list{
	font-size: 16px;
	font-family: "BrandonGrotesque-Bold";
	margin-bottom: 20px;
}
.collapse-panel .panel-content .content-list h3{
	margin-bottom: 1px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	font-family: "BrandonGrotesque-Bold";
}
.collapse-panel .panel-content .content-list p{
	color:#b2b2b2;
	font-size: 16px;
	font-weight: normal;
	font-family: "BrandonGrotesque-Bold";
}

.collapse-panel.video-panel{
	padding: 20px 20px 30px;
}

.collapse-panel .panel-video ,.collapse-panel .video-content{
	width: 100%;
	float: left;
}

.collapse-panel .video-content{
	padding: 25px 30px;
}

/*==============Media Queries for work page===========*/
@media(min-width: 640px){
	.single-column{
		width: 33.3%;
	}
	.collapse-info{
		position: absolute;
		display: block;
	}
}
@media(min-width: 767px){

	.collapse-panel .panel-img{
		width: 41%;
	}
	
	.collapse-panel .panel-content{
		width: 59%;
		margin-left: 0;
	}

	.collapse-panel.video-panel {
	  padding: 40px 20px;
	}

	
}

@media(min-width: 991px){
	.collapse-panel .panel-video{
		width: 66.5%;
	}

	.collapse-panel .video-content{
		width: 33.5%;
		margin-left: 0;
	}

	.collapse-panel .panel-img{
		position: absolute;
		height: 100%;
	}
	.collapse-panel .panel-img img{
		height: 100%;
	}
	.collapse-panel .panel-content{
		margin-left: 41%;
	}
	.collapse-panel .video-content{
		margin-left: 0;
	}
}

@media(max-width: 990px){
	.collapse-panel .video-content{
		padding: 41px 0 0;
	}
}

.fluid-width-video-wrapper {
	width       : 100%;
	position    : relative;
	padding     : 0;
	padding-top : 50%;
}

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, 
.fluid-width-video-wrapper embed {
	position : absolute;
	top      : 0;
	left     : 0;
	width    : 100%;
	height   : 100%;
}

@media(max-width: 767px){
	.collapse-panel,.collapse-panel.video-panel{
		padding: 40px 20px;
	}
	.collapse-panel .close-btn{
		right: 7px;
	}
	.collapse-panel .panel-content ,.collapse-panel .video-content{
	  padding-left: 0;
	  padding-right: 0;
	  padding-top: 41px;
	  padding-bottom: 0;
	}
	.collapse-info{
		padding: 0;
	}
	.fluid-width-video-wrapper{
		padding-top: 50% !important;
	}
}

@media(max-width: 480px){
	.pageContent{
		margin: 0;
		width: 100%;
		margin-top: 0 !important;
	}
	#siteHead{
		margin: 0;
		width: 100%;
	}
	#siteHead a.logo{
		margin-bottom: 52px;
	}
}
